 .u-section-1 {
  background-image: none;
  min-height: 950px;
}

.u-section-1 .u-shape-1 {
  height: 356px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: 458px;
  margin-top: -356px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  object-position: 62.52% 0%;
  width: 968px;
  height: 623px;
  margin: -351px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 305px;
  width: 762px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -133px auto 48px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px 35px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 27px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 16px 0 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 932px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 605px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -115px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 790px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 463px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: 27px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 674px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 347px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 545px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 218px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1347px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 717px;
  margin: 8px auto 0;
}

.u-section-2 .u-text-2 {
  width: 760px;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 29px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 29px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/annacarrara2.jpg");
  background-position: 50% 50%;
  min-height: 371px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 371px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 371px;
  background-image: url("images/expo079.JPG");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 371px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-2 .u-image-3 {
  background-image: url("images/ACrogunnec441x27.jpg");
  background-position: 50% 50%;
  min-height: 371px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 371px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-2 .u-image-4 {
  min-height: 371px;
  background-image: url("images/LHnoret641x27.JPG");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 371px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin: 0;
}

.u-section-2 .u-text-10 {
  margin: 19px 0 0;
}

.u-section-2 .u-image-5 {
  min-height: 371px;
  background-image: url("images/MCBreton3328x37.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-2 .u-image-1 {
    min-height: 306px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-2 .u-image-2 {
    min-height: 306px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 306px;
  }

  .u-section-2 .u-image-3 {
    min-height: 306px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 306px;
  }

  .u-section-2 .u-image-4 {
    min-height: 306px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 306px;
  }

  .u-section-2 .u-image-5 {
    min-height: 306px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 234px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 234px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    min-height: 234px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-image-4 {
    min-height: 234px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-image-5 {
    min-height: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3008px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2063px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 215px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    min-height: 215px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-4 {
    min-height: 215px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-5 {
    min-height: 215px;
  }
}